export const findClassNamesInSelector = (selector) => {
    if (!selector.rules.length) {
        return [];
    }
    const classNames = [];
    for (const rule of selector.rules) {
        for (const item of rule.items) {
            if (item.type !== 'ClassName') {
                continue;
            }
            classNames.push(item.name);
        }
    }
    return classNames;
};
